LibreOffice LibreOffice 25.2 SDK API Reference

Public Member Functions | List of all members
XCallback Interface Reference

specifies an interface which can be used to call back an implementation More...

`import"XCallback.idl";`

## Public Member Functions
void | notify ([in] any aData)
| notifies the callback implementation More...

## Detailed Description

specifies an interface which can be used to call back an implementation

## Member Function Documentation

## ◆ notify()

void notify | ( | [in] any | aData | ) |

notifies the callback implementation

Parameters

  aData | private data which was provided when the callback was requested.

The documentation for this interface was generated from the following file:

- com/sun/star/awt/XCallback.idl